
TYPO3.Fluid - Task # 26664

Status: New Priority: Won't have this time
Author: Sebastian Kurfuerst Category: ViewHelpers
Created: 2011-05-06 Assigned To:
Updated: 2012-06-20 Due date:
Has patch: No
Subject: Clean up Form ViewHelpers
Description

Subtasks:
Task # 26658: Make Form ViewHelpers consistent New
  Task # 9214: Improve handling of bound properties in checkbox, radio and select ViewHel... Closed
  Bug # 26481: hidden fields should be rendered in extra section Resolved
  Task # 13342: f:form.checkbox does only render hidden input for first item of same name Resolved
  Task # 12991: form.errors ViewHelper should merge property errors Resolved
  Task # 10911: Tx_Fluid_ViewHelpers_Form_AbstractFormViewHelper->renderHiddenIdentityFie... New
  Task # 11636: Form viewhelper not functional with method GET Resolved
  Task # 9950: Binding to nested arrays impossible for form-elements New
  Task # 9135: FormViewHelper cannot get the value of DateTime Rejected
  Bug # 8854: form.checkbox ViewHelper throws Exception in newAction Resolved
  Task # 6560: A reset button for formViewHelper [Made and attached] Closed
  Task # 5636: Form_RadioViewHelper and CheckBoxViewHelper miss check for existing object... Under Review
  Task # 6004: Checkbox viewHelper throws exception in "newAction" method. Closed

History
#1 - 2011-05-06 11:04 - Sebastian Kurfuerst
- Subject changed from Fluid: Clean up Form ViewHelpers to Fluid: Clean up Form ViewHelpers (on T3DD)
- Position deleted (1)
- Position set to 1

#2 - 2011-05-06 11:05 - Sebastian Kurfuerst
- Target version set to 1.0 beta 2
- Position deleted (1)
- Position set to 17870

#3 - 2011-08-29 21:44 - Karsten Dambekalns
- Subject changed from Fluid: Clean up Form ViewHelpers (on T3DD) to Clean up Form ViewHelpers

#4 - 2011-09-09 15:21 - Robert Lemke
- Target version changed from 1.0 beta 2 to 1.0.0

#5 - 2011-09-09 21:50 - Karsten Dambekalns
- Tracker changed from Story to Task
- Estimated time set to 0.00

#6 - 2011-09-09 21:50 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to TYPO3.Fluid

#7 - 2011-09-09 21:50 - Karsten Dambekalns
- Category set to ViewHelpers
- Estimated time set to 0.00
- Has patch set to No

#8 - 2011-10-20 01:48 - Karsten Dambekalns
- Target version deleted (1.0.0)
- Estimated time set to 0.00

#9 - 2012-06-20 11:37 - Karsten Dambekalns
- Estimated time deleted (0.00)
